[Python Engine & Console] Support for Python 3.5

[Python Engine & Console] Support for Python 3.5

  
Forge Component
(0)
Published on 2014-04-16 by David Salvador
0 votes
Published on 2014-04-16 by David Salvador

Is it possible to add support for Python 3.x to the Python Engine?

Hi Waterschap!


This library that is in use do not support Python 3.X, the last version that it supports is in fact 2.7.7.

From what I search, there's another lib that is currently supporting python 3.6. Do you want to join this team and help us on the upgrade?

Best regards,

David